@font-face {
    font-family: Stalker;
    src: url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/carssparkpizzeria.com.au/fonts/Stalker.ttf);
}

body {
  background: #2d3132;
  color: #333 !important;
}

nav#main-nav {
  background: #222 !important;
  border-bottom: 1px solid #222 !important;
  transition: 0s !important;
}

.navbar-nav > li > a {
  color: #fff !important;
}

#show_cart a{
  background: #fff !important;
  color: #222 !important;
  height: 59px;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
  color: #2d3132 !important;
  background: #fff !important;
  height: 59px;
}

#main-nav.scrolled {
  background: #c3a98d !important;
  transition: 1s !important;
}

.logo img {
  width: 250px !important;
  margin-top: -12px !important;
  /*  background: aliceblue !important;
  border-radius: 300px !important;
  padding: 9px 15px 9px 11px !important; */
}

.office-info {
  width: auto;
  background: linear-gradient(to bottom, rgb(37 37 37 / 50%) 0%,rgb(37 37 37 / 50%) 100%), url(https://deliverit-vhosts-sync.s3-ap-southeast-2.amazonaws.com/demo.deliverit.com.au/eldoradopizza/uploads/pizza_2.jpg) !important;
  background-position: center !important;
  background-attachment: fixed !important;
  background-size: cover !important;
}

@media(max-width: 1920px) {
  .office-info {
    background-position: 0px -500px !important;
  }
}

@media(max-width: 1792px) {
  .office-info {
    background-position: -50px -300px !important;
  }
}

@media(max-width: 1366px) {
  .office-info {
    background-position: 30px -130px !important;
  }
}

.desk-top-title {
  color: #fff;
  text-transform: uppercase !important;
  font-weight: 500 !important;
  font-size: 50px !important;
  margin-left: 80px;
  font-family: 'Stalker',sans-serif !important;
}

.office-info p, #h-address a {
  color: #fff;
  text-align: left !important;
  font-size: 14px !important;
  font-weight: 700;
  margin-left: 80px;
}

#estimated-time {
  color: #fff;
}

/* Menu Nav */
#menu {
  box-shadow: 3px 10px 30px -25px rgb(0 0 0);
  background: #fff !important;
}

#menu ul li a {
  color: #222 !important;
  font-size: 13px !important;
  text-transform: uppercase;
  font-weight: 600 !important;
  letter-spacing: .2em;
  background: #fff !important;
  font-family: 'Open Sans',sans-serif !important;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
  border-bottom: none !important;
  color: #fff !important;
  background: #9a0606 !important;
  font-weight: 600 !important;
}

#menu ul li a:hover {
  color: #ffffff !important;
  background: #38383a !important;
  font-weight: 600 !important;
}

.pn-Advancer {
  background: #fff !important;
}

.pn-Advancer_Icon {
  fill: #222 !important;
}

/* Menu Items */
.menu-item {
/*   background: #222 !important; */
  background: linear-gradient(to bottom, #ffffffd4, #ffffffd4), url(https://deliverit-vhosts-sync.s3-ap-southeast-2.amazonaws.com/demo.deliverit.com.au/eldoradopizza/uploads/menu.png);
  background-attachment: fixed;
  background-size: cover;
  margin-bottom: 40px;
  border-bottom: none;
}

#menu-items ul li.group, #menu-items ul li.single {
  padding: 10px;
  background: transparent;
  margin-top: 50px !important;
  border: 3px solid transparent;
  -moz-border-image: -moz-linear-gradient(left, #202020 20%, #954343 100%);
  -webkit-border-image: -webkit-linear-gradient(left, #202020 20%, #954343 100%);
  border-image: linear-gradient(to right, #202020 20%, #954343 100%);
  border-image-slice: 1;
/*   background: #fff !important;
  border: 1px solid #ccc5c5; */
/*   border-left: 2px solid #373737 !important;
  border-right: 2px solid #373737 !important;
  border-top: 2px solid #9a0606 !important;
  border-bottom: 2px solid #9a0606 !important; */

}

#menu-items ul li.single:hover, #menu-items ul li.group:hover {
  background: #EAEAEA;
  box-shadow: 0px 0px 10px 0px #4f4f4fc2 !important;
}

#menu-items h1 {
  font-family: Stalker !important;
  color: #2d3132 !important;
  padding: 15px;
  text-align: center;
  text-transform: capitalize;
  text-decoration: underline;
  margin-right: 15px;
  font-weight: 400 !important;
  border-color: transparent;
  font-size: 40px !important;
}

/* #menu-items h1:before, #menu-items h1:after {
     content: "\2605" 
}
#menu-items h1:before {
     margin-right: 25px 
}
#menu-items h1:after {
     margin-left: 12px;
} */
div#meal-deals-block h1 {
  padding-top: 30px !important;
}

#menu-desc-header, #menu-desc-footer {
  text-align: center !important;
  color: #424242;
  font-style: normal !important;
}

#menu-items .item-title {
  text-transform: capitalize !important;
  color: #222;
  font-family: 'Stalker',sans-serif !important;
  font-weight: 500 !important;
  font-size: 20px;
}

#menu-items .item-price {
  color: #0D0D0D;
  font-weight: 900;
  font-family: 'Open Sans',sans-serif !important;
}

.item-description {
  text-transform: lowercase;
  color: #222 !important;
  font-size: 13px;
  font-weight: 400;
  font-family: 'Open Sans',sans-serif !important;
}

.activetime_span {
  font-size: 12px !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4 {
  text-transform: capitalize !important;
  color: #212121 !important;
  font-family: 'Open Sans',sans-serif !important;
}

h4.modal-title {
  text-transform: capitalize !important;
}

.modal-title.item-description-popup {
  font-family: 'Open Sans',sans-serif !important;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
  font-weight: 600;
  color: #212121 !important;
}

input:checked+.input-group-label {
  background: #9a0606 !important;
  color: #fff !important;
}

.input-group-label:hover {
  background-color: #38383a !important;
  border-color: #38383a !important;
  color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"], .item-add-buttons #modal-addbtn {
  background-color: #9a0606 !important;
  border-color: #9a0606 !important;
  text-transform: uppercase !important;
  color: #fff !important;
  font-weight: 600;
}

#menu-items ul li #item-buttons input[type="button"]:hover, .item-add-buttons #modal-addbtn:hover {
  background-color: #38383a !important;
  border-color: #fff !important;
  color: #fff !important;
}

#indian-style-pizza-deals-block h1 {
}

/* Deals */
#displayDeals h2 {
  text-transform: uppercase;
  color: #000 !important;
  padding: 15px;
  text-align: left;
  letter-spacing: 0.1em;
  font-weight: 500 !important;
  font-family: 'Open Sans',sans-serif;
}

/* half/ha;f */
#half-half-page h3 {
  letter-spacing: 0.1em;
  font-weight: 500 !important;
  font-family: 'Open Sans',sans-serif;
}

/*footer*/
#footerOfflineAlert {
  background: #2d3132;
}

#footerOfflineAlert .progress {
  background-image: -webkit-linear-gradient(top,#4d5356 0,#4d5356 100%);
  background-image: linear-gradient(to bottom,#4d5356 0,#4d5356 100%);
  background-color: #ffffff !important;
}

#footerOfflineAlert .progress-bar {
  color: #000;
  background-image: -webkit-linear-gradient(top,#ffffff 0,#ffffff 100%);
  background-image: linear-gradient(to bottom,#ffffff 0,#ffffff 100%);
}

/* Desktop Only */
@media screen and (min-width: 1025px) {
  .menu-item {
    margin-bottom: 0px !important;
  }
}

@media (max-width: 1280px) and (min-height: 800px) {
    .office-info {
      background-position: 0px -100px !important;
    }
}

@media (max-width: 1024px) {
  #menu-desc-header, #menu-desc-footer {
    text-align: center;
  }

  #menu-items h1 {
    font-weight: 700 !important;
    background: transparent !important;
    margin-bottom: 30px !important;
  }
  
  .menu-item {
    background-position: 1100px 0px !important;
  }

  #menu-items ul {
    margin-bottom: -1px;
  }
}

@media (max-width: 768px) {
  #menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-bottom: none !important;
    color: #fff !important;
    background: #9a0606 !important;
  }

  #menu ul li a {
    padding: 14px !important;
    background-color: #fff !important;
  }

  #menu-items {
    padding: 2px !important;
  }

  #menu-items h1 {
    background-color: #e2e2e200 !important;
    font-size: 25px !important;
    padding-top: 24px !important;
    border-bottom: none !important;
  }

  #menu-items ul li.group, #menu-items ul li.single {
    padding: 20px;
    margin-bottom: 10px;
    border: 1px solid #e4e4e4 !important;
  }

  .menu-item .item-thumb img {
    width: 100% !important;
    max-height: 122px !important;
  }

  .menu-item {
    background-position: 700px 0px !important;
  }
  
  #menu-items ul {
    margin-bottom: -10px;
  }
}

@media (max-width: 480px) {
  #menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-bottom: none !important;
    color: #fff !important;
    background: #9a0606 !important;
  }

  a.menu-86812.first {
    border-radius: 0px !important;
  }

  .menu-item {
    padding: 20px !important;
    background-position: 400px 0px !important;
  }

  .menu-item .item-thumb img {
    max-height: 202px !important;
  }

  #menu-items h1 {
    font-size: 23px !important;
  }
}